(define-module (wip gnucap)
  #:use-module ((guix licenses) #:prefix license:)
  #:use-module (guix build-system gnu)
  #:use-module (guix packages)
  #:use-module (guix download)
  #:use-module (guix git-download)
  #:use-module (gnu packages)
  #:use-module (gnu packages autotools)
  #:use-module (gnu packages backup)
  #:use-module (gnu packages base)
  #:use-module (gnu packages bash)
  #:use-module (gnu packages bison)
  #:use-module (gnu packages compression)
  #:use-module (gnu packages docbook)
  #:use-module (gnu packages gettext)
  #:use-module (gnu packages glib)
  #:use-module (gnu packages gnupg)
  #:use-module (gnu packages gtk)
  #:use-module (gnu packages gnome)
  #:use-module (gnu packages linux)
  #:use-module (gnu packages nettle)
  #:use-module (gnu packages pkg-config))

(define-public gnucap
  (package
    (name "gnucap")
    (version "0.35")
    (source
      (origin
        (method url-fetch)
        (uri (string-append "mirror://sourceforge/geda/files/Distribution/"
                            "gnucap-" version ".tar.gz"))
        (sha256
          (base32
            "1mmqgk3770p8w79xn89y8j4xss9j6idb2m6a7cy8mjd2p4rfgvga"))))
    (build-system gnu-build-system)
    (home-page "https://www.gnucap.org/")
    (synopsis "gnucap")
    (description "gnucap.")
    (license license:lgpl2.0+))) ; FIXME
