(define-module (wip nano)
  #:use-module ((guix licenses) #:prefix license:)
  #:use-module (guix build-system gnu)
  #:use-module (guix packages)
  #:use-module (guix download)
  #:use-module (guix git-download)
  #:use-module (gnu packages)
  #:use-module (gnu packages nano))

(define-public nano-lambda
  (package (inherit nano)
    (name "nano-lambda")
    (version "2.9.4")
    (source
     (origin
      (method url-fetch)
      (uri (string-append "mirror://gnu/nano/nano-"
                          version ".tar.xz"))
      (sha256
       (base32
        "0nm3zy4azr5rkxjq7jfybbj3cnddmvxc49rxyqm9cp2zfdp75y9c"))
      (patches (search-patches "nano-lambda.patch"))))))
