(define-module (wip tex-modules)
  #:use-module ((guix licenses) #:prefix license:)
  #:use-module (guix download)
  #:use-module (guix svn-download)
  #:use-module (guix packages)
  #:use-module (gnu packages glib)
  #:use-module (gnu packages gtk)
  #:use-module (gnu packages haskell)
  #:use-module (gnu packages haskell-check)
  #:use-module (gnu packages haskell-web)
  #:use-module (gnu packages pkg-config)
  #:use-module (gnu packages xml)
  #:use-module (guix build-system texlive))

(define-public texlive-latex-microtype
  (package
    (name "texlive-latex-microtype")
    (version (number->string %texlive-revision))
    (source (origin
              (method svn-fetch)
              (uri (texlive-ref "latex" "microtype"))
              (file-name (string-append name "-" version "-checkout"))
              (sha256
               (base32
                "1dwhlxy35bydlljb40ck6d5j93gd4889hpr4j3x8vqhl46k3lfph"))))
    (build-system texlive-build-system)
    (arguments '(#:tex-directory "latex/microtype"))
    (home-page "https://www.ctan.org/pkg/microtype")
    (synopsis "Subliminal refinements towards typographical perfection")
    (description
     "Foo")
    (license license:lppl1.3c+)))
